
from _c_htmltext import TemplateIO

def test():
    for i in range(2000):
        a = 'x' * i
        for j in range(2000):
            b = 'y' * j
            t = TemplateIO()
            t += a
            t += b

test()
